.course-card{
  background-color: white;
  display: flex;
  margin: 2rem 0;
  flex-direction: row;
  align-items: center;
  justify-content: space-between;
  padding: 1.5rem;
  border-radius: 0.4rem;
  box-shadow: 0 0 10px -6px black;
}

.main-course-info{
  width: 60rem;
}
.main-course-actions{
  width: 8rem;
  display: flex;
  justify-content: space-around;
  align-self: end;
}

.course-header-block{
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.course-header, .info-punkt, .course-description{
  color: black;
}
.info-punkt{
  font-size: .7rem;
  margin: 0 .2rem;
  opacity: .5;
}

.course-description{
  margin-top: 1rem;
}

.action-button{
  margin-top: 0;
  font-size: .8rem;
  border-radius: .5rem;
}
